
html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}
:root {
  --color-first: #65587f;
  --color-second: #f18867;
  --color-third: #e85f99;
  --color-forth: #50bda1;
}
body {
    overflow-x: hidden;
    background-color: #f88221;
    font-weight: 400;
    color: #000;
    -webkit-font-smoothing: antialiased;
    font-family: 'Lato', serif;
    position: relative;
}

p,
ul {
    color: #000;
    font-size: 16px;
    line-height: normal;
}


/* Headings */

h1 {
    font-size: 60px;
    margin: 0;
    font-weight: 400;
    line-height: 52px;
    color: #333;
    margin-bottom: 10px;
    font-family: 'Baloo', serif;
}

h2 {
    text-transform: uppercase;
    font-size: 56px;
    font-family: "Viga", sans-serif;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #333;
}

h3 {
    font-family: "Viga", sans-serif;
    font-size: 36px;
    margin-top: 0px;
    color: #000;
    margin-bottom: 10px;
}

h3 span {
    color: #0c7b96;
}

.red {
    color: #ab2e00 !important;
}

h4 {
    color: #333;
    font-size: 32px;
    margin-bottom: 10px;
    font-family: "Viga", sans-serif;
}

h5 {
    font-size: 24px;
    margin: 0;
    color: #333;
    font-weight: 700;
    letter-spacing: 0.4px;
    font-family: 'Lato', serif;
    margin-bottom: 20px;
    margin-top: 20px;
}

h6 {
    color: #333;
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.4px;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    letter-spacing: 01px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.italic {
    font-style: italic;
}


/* Links */

a {
    transition: color .2s ease-in-out;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}


/* Others */

.text-light,
.text-light h1,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5,
.text-light h6,
.text-light p {
    color: #fff !important;
}

i {
    transition: all .2s ease-in-out;
}

img {
    transition: all .2s ease-in-out;
}

.small-heading {
    font-size: 1.100em;
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    letter-spacing: 0.2px;
    padding-bottom: 15px;
}


/*===========================
  Navigation
============================ */

.navbar {
    z-index: 999;
    width: 100%;
    border: 0px;
    top: 0px;
    transition: all 0.7s ease-in-out;
    /* box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.10); */
}

.navbar-custom ul li a {
    font-size: 22px;
    text-align: center;
    transition: all .2s ease-in-out;
    font-family: "Viga", sans-serif;
    background: transparent;
    letter-spacing: 0.4px;
    font-weight: 700;
    color: #000;
    margin-right: 0px;
    margin-bottom: 0px;
}

.navbar-custom ul li a span {
    display: block;
    line-height: normal;
    margin: -18px 0 12px;
    font-size: 15px;
    font-weight: normal;
}

.navbar-custom .nav-link {
    padding-right: 20px!important;
    padding-left: 20px!important;
}

.navbar-custom li.nav-item a.nav-link:hover,
.navbar-custom li.nav-item a.nav-link.active {
    padding: 15px;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.10);
    color: #fff!important;
    border-radius: 0px 0px 5px 5px;
}
/*  */
.navbar-custom li.nav-item a.nav-link.active {
    position: relative;
    overflow: hidden;
    background: transparent;
}
.navbar-custom li.nav-item a.nav-link.active .liquid {
    position: absolute;
    top: -60px;
    left: 0;
    width: 100%;
    height: 164px;
    background: #23b9de;
    box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.7);
    z-index: -1;
    transition: 0.6s;
}

.navbar-custom li.nav-item a.nav-link.active .liquid::after,
.navbar-custom li.nav-item a.nav-link.active .liquid::before {
    position: absolute;
    content: "";
    width: 270%;
    height: 270%;
    top: 0;
    left: 0;
    transform: translate(-25%, -75%);
}

.navbar-custom li.nav-item a.nav-link.active .liquid::after {
    border-radius: 45%;
    /* background: rgba(246, 128, 32,1); */
    box-shadow: 0 0 10px 5px #23b9de, inset 0 0 5px #23b9de;
    animation: animate 5s linear infinite;
    opacity: 0.8;
}

.navbar-custom li.nav-item a.nav-link.active .liquid::before {
    border-radius: 40%;
    box-shadow: 0 0 10px rgba(26, 26, 26, 0.3),
        inset 0 0 5px rgba(26, 26, 26, 0.3);
    background:transparent;

    animation: animate 7s linear infinite;
}

@keyframes animate {
    0% {
        transform: translate(-25%, -75%) rotate(0);
    }
    100% {
        transform: translate(-25%, -75%) rotate(360deg);
    }
}
.navbar-custom li.nav-item a.nav-link.active:hover .liquid {
    top: -59px;
}

.navbar-custom li.nav-item a.nav-link.active:hover {
    box-shadow: 0 0 3px #23b9de, inset 0 0 3px #23b9de;
    transition-delay: 0.2s;
}
/*  */

.navbar-custom ul.navbar-nav ul.dropdown-menu li a:hover {
    padding-top: 0px;
    padding-bottom: 0px;
}

.navbar-custom ul.navbar-nav ul.dropdown-menu {
    text-align: center;
    border: 0px;
    border-radius: 5px;
}

.navbar-custom ul.navbar-nav ul.dropdown-menu li:last-child {
    border-bottom: none;
}

.navbar-custom ul.navbar-nav ul.dropdown-menu li a,
.navbar-custom ul.navbar-nav ul.dropdown-menu li a.active:hover {
    display: inline-block;
    border-radius: 5px;
    line-height: 50px;
}


/* Responsive navbar  */

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

.navbar-toggle {
    font-size: 35px;
    color: #fff;
    transition: all .2s ease-in-out;
    position: relative;
    float: right;
    border-radius: 50%;
    min-width: 70px;
}


/*===========================
  Logo
============================ */

.navbar-brand {
	line-height: 20px;
	transition: all .2s ease-in-out;
	position: absolute;
	top: 0;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.10);
	width: 200px;
	height: 147px;
	overflow: hidden;
	padding: 5px;
}
.navbar-brand a{
    display: inline-block;
  position: absolute;
  top: 0;
  background-color: #fff;
  /* background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 45%, rgb(242, 123, 28) 45.2%, rgb(242, 123, 28) 100%); */
  width: 190px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}
.rainbow {
  width: 100%;
  height: 100%;
  -webkit-animation: o-rotate-360 linear 8s infinite;
          animation: o-rotate-360 linear 8s infinite;
}
.rainbow span {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  transform: translate(-50%, -50%);
}
.rainbow span:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 100%;
}
.rainbow span:first-child {
  background: var(--color-first);
}
.rainbow span:first-child:after {
  background: var(--color-second);
}
.rainbow span:last-child {
  background: var(--color-third);
}
.rainbow span:last-child:after {
  background: var(--color-forth);
}

@-webkit-keyframes o-rotate-360 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes o-rotate-360 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.navbar-brand img {
    max-width: 200px;
    width: 100%;
}


/* =========================== Index page ============================ */


/* Slider text boxes  */

.header-text {
    width: 70% !important;
    text-wrap: wrap !important;
    margin-left: 30% !important;
    padding: 30px !important;
    text-align: center;
    border-radius: 50px 25px;
    margin-top: 20%!important;
    height: auto!important;
}

.header-text h1 {
    margin-top: 0px;
    color: #fff;
}

.header-text p {
    color: #fff;
}

.img-curved {
    border-radius: 20px 50px;
}

.box-shadow {
    box-shadow: 5px 5px 0px 0px rgba(12 123 150/0.7);
}


/* ===========================
--- Services
============================ */

.serviceBox {
    margin-top: 40px;
    text-align: center;
    padding: 40px;
    overflow: hidden;
    position: relative;
    border-radius: 20px;
}

.serviceBox img {
    transition: all 0.3s ease-in-out;
}

.serviceBox:hover.serviceBox img {
    transform: rotate(-10deg);
}

.serviceBox .service-content {
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}

.serviceBox .title {
    margin-bottom: 10px;
    padding: 20px;
}


/* ===========================
--- Call to Action
============================ */

#call-to-action1 {
    background: url(../img/bg_calltoaction1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#call-to-action2 {
    background: url(../img/bg_calltoaction2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


/* ===========================
--- About
============================ */


/* Feature icons */

#about .media i {
    font-size: 90px;
    padding: 10px;
    transition: all 0.3s ease-in-out 0s;
    vertical-align: middle;
    line-height: 90px;
    display: inline-block;
}

#about .media-heading {
    display: inline-block;
    padding: 10px;
    margin-top: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    color: #fff;
    transform: rotate(5deg);
}

.features .media {
    margin-top: 0px;
}

.features {
    margin-top: 70px;
}


/* ===========================
--- Team
============================ */

.our-team img {
    max-width: 200px;
    border: 8px solid;
    height: auto;
    margin: 0 auto;
}

.our-team .social {
    transition: all 0.3s ease-out 0s;
    top: 250px;
    position: absolute;
    display: block;
    width: 20%;
}

.our-team:hover .social {
    transition: opacity(1);
}

.our-team .social-icon {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 30px;
    position: absolute;
    bottom: 95px;
    right: 15px;
}

.our-team .social-icon li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    font-size: 13px;
    color: #fff;
    text-align: center;
    margin: 4px 0;
    transform: scale(0);
    transition: all 0.2s;
}

.our-team:hover .social-icon li a {
    transform: scale(1);
}

.our-team .team-info {
    padding: 15px 15px 20px;
    color: #fff;
    border-radius: 40px 10px;
    text-align: center;
    right: 0;
    transition: all 0.2s ease-out 0s;
    margin-top: -20px;
}

.our-team .team-info h4 {
    color: #fff;
    margin-bottom: 5px;
}

.our-team .post {
    display: block;
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 900;
    text-transform: uppercase;
}

.our-team .description {
    text-align: center;
    border-radius: 20px;
    padding: 20px;
    background: #fff;
}


/* ===========================
--- Tuition
============================ */

#tuition {
    background-image: url(../img/bggreen.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.pricingTable {
    padding: 30px 0;
    margin: 30px 0;
    text-align: center;
    position: relative;
    transition: all 0.3s ease-out 0s;
}

.pricingTable:before,
.pricingTable:after {
    content: "";
    width: 72%;
    height: 52px;
    margin: 0 auto;
    position: absolute;
    top: -32px;
    left: 0;
    right: 0;
    transform: rotate(-3deg) skew(-3deg);
    transition: all 0.3s ease-out 0s;
}

.pricingTable:after {
    top: auto;
    bottom: -32px
}

.pricingTable .price-value {
    padding: 8px 0;
    font-size: 45px;
    font-weight: bold;
    line-height: 45px;
}

.pricingTable:hover .price-value,
.pricingTable:hover .month {
    color: #fff;
}

.pricingTable .month {
    font-size: 15px;
    margin-top: 10px;
    line-height: 24px;
    font-weight: 900;
    display: block;
}

.pricingTable .title {
    font-size: 30px;
    display: block;
    padding-bottom: 20px;
    letter-spacing: -1px;
    font-family: Baloo;
}

.pricingTable:hover .title {
    color: #fff;
}

.pricingTable .pricing-content {
    padding: 0 5%;
    margin: 20px 0 20px 0;
    list-style: none;
}

.pricingTable .pricing-content li {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #e6e5e5;
    font-size: 15px;
}

.pricingTable .pricing-content li:last-child {
    border-bottom: 0;
}

.pricingTable:hover .pricing-content li {
    color: #fff;
}


/* ===========================
--- Latest Blog Posts
============================ */

.blog-prev {
    transition: all 0.5s ease-in-out 0s;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    text-align: left;
}

.blog-prev img {
    border-radius: 20px 20px 0px 0px;
    max-width: 100%;
    vertical-align: top;
    position: relative;
    transition: all 0.5s ease-in-out 0s;
}

.blog-prev .blog-caption {
    padding: 25px 20px 25px;
    transition: all 0.5s ease-in-out 0s;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

.blog-prev .date {
    color: #fff;
    border-radius: 10px;
    font-size: 26px;
    font-weight: 900;
    min-height: 70px;
    transition: all 0.5s ease-in-out 0s;
    min-width: 70px;
    padding: 10px 0;
    position: absolute;
    right: 15px;
    text-align: center;
    text-transform: uppercase;
    top: 0;
}

.blog-prev .date span {
    display: block;
    line-height: 24px;
}

.blog-prev .date .month {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
}

.blog-prev h4,
.blog-prev p {
    margin: 5px;
    color: #fff;
    padding: 0;
}

.blog-prev a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}

.blog-prev:hover .hover {
    transition-delay: 0.1s;
    opacity: 0.6;
}

.blog-prev:hover .date {
    transform: translateY(100%);
}


/* ===========================
--- Gallery Polaroid
============================ */


/* Polaroids */

#lightbox {
    overflow: visible!important;
}

.polaroids p {
    font-size: 18px;
    text-align: center;
    padding-top: 40px;
    font-weight: 700;
    color: #696767;
    transform: translate3d(0, 0, 0);
}

.polaroid-item {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .25);
    padding: 0;
    margin: 0 0 20px;
    background-color: #fff;
    background: url(../img/polaroid_texture.png) repeat;
    transition: transform .8s ease-in-out;
}

.polaroid-item .box-shadow {
    box-shadow: 5px 5px 0px 0px rgba(255 255 255/0.9);
}

.isotope-item {
    z-index: 2
}

.isotope-hidden.isotope-item {
    z-index: 1
}

.isotope,
.isotope .isotope-item {
    transition-duration: 0.8s;
}

.isotope-item {
    margin-right: -1px;
    backface-visibility: hidden;
}

.isotope {
    transition-property: height, width;
}

.isotope .isotope-item {
    transition-property: transform, opacity;
}


/* Map */

#map-canvas {
    max-width: 100%;
    min-height: 150px;
}

.contact-info p+p {
    line-height: 20px;
}


/* =========================== Footer and Credits ============================ */


/* footer */

footer {
    position: relative;
    padding: 10px 0px;
}

.desktop-b {
    display: block;
}

.mobile-b {
    display: none;
}

footer.no-margin {
    margin-top: 0px;
}
ul.footer-nav {
	padding: 0;
	max-width: 700px;
	margin: auto;
}
footer li {
    display: inline-block;
    border-bottom: 1px solid #cecece;
    line-height: 35px!important;
    margin: 0 10px;
}
footer li a{
    color: #000;
    display: block;
	padding: 0 5px;
}
footer li a:hover {
	background: #0c7b96;

	color: #fff;
}
footer .footer-icons i {
    font-size: 12px;
    margin-right: 15px;
}


/* Go to top icon */

.back-to-top {
    display: none;
    transition: all 0.3s ease-in-out;
    position: fixed;
    bottom: 58px;
    height: 40px;
    width: 40px;
    right: 22px;
    border-radius: 20px 40px;
    box-shadow: 2px 1px 20px rgba(0, 0, 0, 0.29);
    z-index: 9999;
}

.back-to-top i {
    font-size: 32px;
    color: #fff!important;
    line-height: 38px;
    text-align: center;
}

.back-to-top:hover i {
    transform: scale(1.2);
}


/* =========================== Miscellaneous  ============================ */


/* Owl-carousel */

.owl-carousel {
    padding: 0px 50px;
    transition: all .3s ease-in-out;
}

.owl-carousel .owl-item {
    perspective: 1000px;
}

.owl-prev,
.owl-next {
    border: 2px solid #fff;
    position: absolute;
    top: 50%;
    z-index: 99;
    transition: all .3s ease-in-out;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
}

.owl-prev i,
.owl-next i {
    color: #fff;
    font-size: 20px;
    transition: all .3s ease-in-out;
    line-height: 35px;
}

.owl-next {
    right: 15px;
}

.owl-prev {
    left: 15px;
}

.owl-carousel.owl-loaded {
    display: block;
    clear: both;
    /* Important fix */
}

.owl-dots {
    text-align: center;
    margin: 20px auto;
}

.owl-dot {
    transition: transform 0.3s;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    border: 1px solid #ccc;
    background: #cecece;
    margin-right: 10px;
    display: inline-block;
}

.owl-dot:hover,
.owl-dot.active {
    transform: scale(1.5);
}


/* Sections */

section.banner {
    max-width: 1920px;
    margin: 45px auto 0;
    padding: 0;
}

section.banner img {
    width: 100%;
}

#page-section section {
    padding: 60px 0px;
}

.small-section {
    position: relative;
    padding: 60px 0px!important;
}

section {
    padding: 30px 0;
    background-image: url(../img/Confetti.gif);
}


/* main wrapper */

#main section {
    padding: 30px 0px;
}


/* Sections heading */

.section-heading {
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}

.section-heading h2 {
    text-align: center;
    margin-bottom: 10px;
}


/* Image opacity hover */

.img-hover img {
    transition: opacity 0.2s;
    opacity: 1;
}

.img-hover:hover img {
    opacity: 0.8;
}


/* Image border */

.img-border {
    border: 4px double
}


/* Dropdown */

.dropdown-menu {
    min-width: 180px;
    margin-top: -1px!important;
    border-radius: 20px;
}

.dropdown-menu>li>a {
    display: block;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    font-size: 16px;
    border-radius: 10px;
    white-space: nowrap;
    transition: all .2s ease-in-out;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #fff;
    transition: all .2s ease-in-out;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    background-color: transparent;
    color: #333!important;
}


/* Pagination */

.pagination>li {
    display: inline-block;
}

.pagination>li>a,
.pagination>li>span {
    margin: 0 1px;
    border: 0;
    font-size: 15px;
    padding: 10px 20px;
    color: #fff;
    border-radius: 50%;
    transition: all .2s ease-in-out;
}

.pagination>li>a:hover,
.pagination>li>a:focus {
    color: #fff;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span,
.pagination>li:first-child>a,
.pagination>li:first-child>span {
    border-radius: 50%;
}


/* Alerts */

.alert {
    border-radius: 20px 40px;
    padding: 25px;
    font-size: 16px;
    border: 0;
    letter-spacing: 0.5px;
    font-weight: 700;
    margin: 20px 0px;
}

.alert.alert-success {
    color: #fff;
}


/* Breadcrumbs */

.breadcrumb {
    display: inline-flex;
    text-align: center!important;
    padding: 8px 25px;
    list-style: none;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 700;
    font-family: Lato;
    background: transparent;
    border-radius: 0px;
}

ul.breadcrumb {
    line-height: 18px!important;
    text-align: center;
}

.breadcrumb a {
    color: #fff;
}

.breadcrumb a:hover,
.breadcrumb a:focus,
.breadcrumb>.active {
    color: #cecece;
}

.breadcrumb>li+li:before {
    padding: 0 10px;
    content: "Â»";
    color: #fff;
    font-size: 16px;
}


/* Labels */

.label {
    padding: .2em .6em .3em;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.8;
    color: #fff;
    border-radius: 10px;
}


/* Form Labels */

label {
    font-weight: 400;
    margin-top: 10px;
    display: block;
    max-width: 100%;
    font-size: 16px;
    margin-bottom: 5px;
}

.form-floating label {
    margin-top: 0px;
}


/* Progress bar */

.progress-bar {
    height: 10px;
    box-shadow: 6px 6px 0px rgba(103, 102, 102, 0.2);
}

.progress {
    box-shadow: none;
}


/* fade tab transition */

.fade {
    opacity: 0;
    transition: opacity 0.55s linear;
}

.light-bg {
    background-color: #24badf;
}


/* Page  */

.pages {
    padding: 0px 0px 90px;
}

.image-page {
    margin: 20px 0;
}


/* Pager */

.pager li>a,
.pager li>span {
    display: inline-block;
    padding: 10px 24px;
    font-size: 18px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    border-radius: 20px;
    transition: all .2s ease-in-out;
}

.pager li>a:hover {
    color: #fff;
}


/* Nav-tabs */

.nav-tabs {
    border-bottom: 0 none;
    margin-left: 74px!important;
}

.nav-tabs li {
    margin-right: 20px;
}

.nav-tabs .nav-link {
    font-weight: 900;
    position: relative;
    padding: 20px 30px;
    color: #fff!important;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.7px;
    z-index: 1;
    text-transform: uppercase;
}

.nav-tabs .nav-link,
.nav-tabs .nav-link.active:focus,
.nav-tabs .nav-link.active:hover {
    z-index: 2;
    border: 0px;
}

.tab-content .tab-pane {
    padding: 50px;
    padding-top: 90px;
    border-radius: 20px;
    line-height: 22px;
}


/* accordion */

.accordion-item:first-of-type .accordion-button,
.accordion-item:last-of-type .accordion-button,
.accordion-item:last-of-type .accordion-button.collapsed,
.accordion-button {
    display: block;
    box-shadow: 5px 5px 0px 2px rgba(181, 180, 180, 0.41);
    font-weight: normal;
    padding: 20px;
    letter-spacing: 0.5px;
    font-size: 18px;
    font-family: Baloo;
    color: #fff!important;
    border: 0;
    border-radius: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
}

.accordion-button.collapsed {
    background: #fff;
}

.accordion-button.collapsed:hover {
    color: #fff;
}

.accordion-item {
    border: 0px;
    margin: 10px 0;
}


/* White bg */

.bg-white {
    background-color: #fff;
}


/* Lists */

ul.no-margin {
    padding: 0;
}

.list-unstyled li {
    line-height: 40px;
}

ul.custom {
    font-weight: 700;
    list-style: none;
}

ul.custom li:before {
    content: "\f126";
    font-size: 16px;
    font-weight: 400;
    font-family: "Flaticon";
    padding-right: 7px;
}


/* Buttons */

.btn,
.btn .btn-primary {
    display: inline-block;
    background: transparent;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
    border-radius: 25px 10px;
    font-family: Baloo;
    padding: 20px;
    transition: background 0.7s ease-out;
    text-decoration: none;
    border: 0px;
}

.btn:hover,
.btn .btn-primary:hover {
    color: #ff7100;
    background-color: #0a6277;
}

.btn-secondary {
    background-color: #00b34e;
}

.btn .fa,
.btn.focus,
.btn:focus {
    color: #fff!important;
}

.margin-btn {
    margin-left: 10px;
}


/* Forms */

.form-control {
    transition: all 0.7s ease-out;
    display: block;
    width: 100%;
    border: 2px solid;
    height: 52px;
    font-size: 17px;
    outline: none;
    border-radius: 15px;
    box-shadow: none;
    margin-bottom: 15px;
}

select.form-control {
    border: 4px solid;
    margin-top: 20px;
    font-weight: 700;
    font-size: 20px;
}

textarea.form-control {
    min-height: 120px;
}

.form-horizontal .control-label {
    text-align: left!important;
}

.input-group-btn:last-child>.btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-btn .btn {
    font-size: 14px;
    padding: 15px 30px;
    margin-top: 0px;
}

.input-group-btn span,
.input-group-addon span,
.btn span {
    color: #fff;
}

.form-control.form-control.input-lg {
    margin-top: 0px;
}

.form-group {
    margin-bottom: 0px;
}

.form-control:focus,
textarea.form-control:focus,
.textarea-field:focus,
.input-field:focus {
    outline: none;
    box-shadow: none;
}

textarea {
    height: 150px;
    resize: none;
}


/* BIG Social Media Icons */

.social-media {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.social-media a {
    display: inline-block;
    font-size: 30px;
    margin: 5px;
}

.social-media a i:hover {
    transform: scale(1.2);
}

.social-media a i {
    font-weight: normal;
    transition: all .3s ease-in-out;
    margin: 3px;
}

.social-media i {
    transition: all .3s ease-in-out;
}


/* Small Social Media Icons */

.smaller.social-media a i {
    font-size: 22px;
    margin: 20px;
    transition: .3s;
    margin: 0px;
    border: 0px;
    background: none;
    padding: 0;
    color: #fff;
    width: 30px;
}

.smaller.social-media a i:hover {
    background: none;
}

.smaller.social-media {
    margin-top: 10px;
}


/* Centered columns */

.col-centered {
    float: none;
    margin: 0 auto;
}


/* small icons margin */

.margin-icon {
    margin-right: 10px;
}


/* Blockquote */

blockquote {
    font-size: 22px;
    padding: 30px;
    color: #fff;
    border-radius: 20px;
    line-height: 32px;
    border-left: none;
    text-align: center;
}

blockquote:before {
    content: "\f10d";
    margin-right: 20px;
    font-family: 'Font Awesome 5 free';
    font-size: 40px;
    font-weight: 900;
}


/* Icon-sizes */

.big-icon i {
    font-size: 220px;
}


/* Nav-pills */

.nav-pills>li>a {
    transition: all .2s ease-in-out;
    border-radius: 0px;
    font-size: 18px;
    margin: 5px;
    border-radius: 10px;
    text-transform: uppercase;
    padding: 10px 25px;
    letter-spacing: 1.5px;
    font-family: "Viga", sans-serif;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus,
.nav-pills>li>a:hover,
.nav-pills>li>a,
.nav-pills .nav>li>a:hover {
    color: #fff;
}


/* Remove padding in container fluid */

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}


/* Tables */

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid;
}


/* SVG Ornaments */

#cloud1 {
    margin-top: -90px;
    position: absolute;
}

#cloud2 {
    fill: #ffffff;
    margin-top: -100px;
    position: absolute;
}

#cloud1.colored {
    fill: #66CCFF;
}

#curveDownColor1 {
    position: absolute;
    margin-bottom: 20px;
}


/* Parallax objects */

.parallax-object1 {
    position: absolute;
    top: auto;
    left: 15px;
    z-index: 99;
}

.parallax-object2 {
    position: absolute;
    top: auto;
    right: 0;
    z-index: 99;
}


/* cards */

.card {
    box-shadow: 10px 0px 0px 0px rgba(153, 153, 153, 0.22);
    background: #fff;
    border-radius: 55px 100px;
    padding:40px 60px;
    border: 0;
}

.card .list-unstyled {
    padding-left: 15px;
    font-size: 16px;
    list-style: none;
    line-height: 30px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}

.card h3 {
    color: #f27b1c;
}


/* Paper */

.paper:before,
.paper:after {
    content: "";
    height: 98%;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.paper:before {
    background-image: url(../img/linedpaper.png);
    background-repeat: repeat;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    left: -5px;
    top: 4px;
    transform: rotate(-2.5deg);
}

.paper:after {
    background-image: url(../img/linedpaper.png);
    background-repeat: repeat;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    right: -3px;
    top: 1px;
    transform: rotate(1.4deg);
}

.paper {
    z-index: 1;
    position: relative;
    background: #fff;
    padding: 30px;
}


/* Media */

.media-heading small {
    font-weight: 800;
    display: block;
    font-size: 13px;
    margin: 10px 0 20px;
    line-height: 20px;
    letter-spacing: 0.6px
}


/* Margins */

.margin1 {
    margin-top: 50px;
}


/* Jumbotron */

.jumbotron {
    background-image: url(../img/jumbotron.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 310px;
    background-position: center;
}

.jumbo-heading {
    background-image: url(../img/bgdots.png), url(../img/bgdots2.png);
    background-position: center left, center right;
    background-repeat: no-repeat;
    padding: 30px;
    text-align: center;
    margin: 0 auto;
    margin-top: -50px;
    margin-bottom: 60px;
}

.jumbo-heading h1 {
    color: #fff;
    position: relative;
    margin: 10px auto;
}


/* Bubble */

.bubble {
    box-shadow: 10px 0px 0px 0px rgba(153, 153, 153, 0.22);
    border-radius: 35px 120px;
    padding: 50px;
    color: #fff;
}


/* Sidebar */

.sidebar {
    border-radius: 20px;
    padding: 20px;
}

.sidebar .card {
    padding: 10px;
    border: 0px;
    background: transparent;
    border-radius: 0px;
    box-shadow: none;
}

.sidebar-header {
    color: #fff!important;
    border-bottom: 2px solid #cecece;
    padding-bottom: 20px;
    margin-top: 0px;
    border-radius: 20px 40px;
    text-align: center;
    padding: 10px;
}

.sidebar .list-unstyled {
    font-size: 18px;
    line-height: 24px;
}


/* Mailchimp message */

#mce-error-response,
#mce-success-response {
    display: none;
    font-size: 14px;
}

#mc_embed_signup div.mce_inline_error {
    border-radius: 20px;
}


/* divider */

hr {
    border-top: 1px solid #cecece;
}


/* small divider */

.hr {
    border-top: 3px solid;
    text-align: center;
    max-width: 50px;
    margin: 0 auto;
    margin-bottom: 20px;
}


/* List group */

.list-group-item {
    position: relative;
    display: block;
    border-radius: 0px;
    padding: 10px 15px;
    margin-bottom: -1px;
    border: 0px;
    transition: all 0.6s;
}

a.list-group-item,
button.list-group-item {
    color: #fff;
    font-family: Lato;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

a.list-group-item,
button.list-group-item {
    color: #fff;
}

a.list-group-item:focus,
a.list-group-item:hover,
button.list-group-item:focus,
button.list-group-item:hover {
    color: #fff;
    text-decoration: none;
}


/*===========================
  Media Queries
============================ */


/************ min width 1900px *************/

@media (min-width: 1900px) {
    /* Slider */
    #layerslider {
        height: 900px!important;
    }
}


/************ min width 1500px *************/

@media (min-width: 1500px) {
    .ls-bg {
        width: 100%!important;
    }
}


/************ max width 1200px *************/

@media (max-width: 1200px) {
    .navbar-nav>li>a {
        padding: 10px 15px;
    }
    .navbar-nav {
        max-height: 500px;
        overflow-y: auto;
    }
    #page-section section {
        padding: 40px 0px;
    }
}


/************ min width 1200px *************/

@media (min-width: 1200px) {
    .navbar {
        height: 80px;
    }
    .navbar-nav {
        height: 100px;
        position: absolute;
    }
    .navbar-expand-xl .navbar-collapse {
        justify-content: flex-end;
    }
    .navbar-custom .nav-link {
        line-height: 60px;
    }
}


/************ max width 1200px *************/

@media (max-width: 1200px) {
    /* Slider */
    .header-text {
        margin-left: 0%!important;
        padding: 10px !important;
        margin-top: 20%!important;
        width: 97%!important;
    }
    .header-text h1 {
        font-size: 42px;
        line-height: 1.1em!important;
        margin-top: 0px;
    }
}


/************ max width 991px *************/

@media (max-width: 991px) {
    /* Slider */
    #layerslider {
        height: 470px!important;
        padding-top: 45px;
    }
    .ls-bottom-nav-wrapper {
        margin-top: -20px!important;
    }
    /* Headers */
    h1 {
        font-size: 46px !important;
        line-height: 52px;
    }
    h2 {
        font-size: 44px !important;
    }
    h3 {
        font-size: 38px;
    }
    h4 {
        font-size: 28px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size: 18px;
    }
    /* Responsive margin*/
    .res-margin,
    .margin1 {
        margin-top: 30px;
    }
    /*navbar */
    .nav>li {
        text-align: center;
        font-size: 20px;
    }
    /* navbar collapse*/
    .navbar-collapse.collapse.in {
        display: block!important;
        padding-bottom: 40px;
        max-height: 400px;
        overflow-y: scroll!important;
        overflow-x: hidden!important;
    }
    .navbar-collapse::-webkit-scrollbar {
        width: 20px;
    }
    .navbar-collapse::-webkit-scrollbar-track {
        background-color: lightgray;
    }
    .navbar-collapse::-webkit-scrollbar-thumb {
        background-color: darkgray;
    }
    .navbar-custom .nav a:hover,
    .navbar-custom .nav>.active>a {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    /* Space between sections */
    .section-heading {
        margin-bottom: 30px;
    }
    /* miscelaneous */
    .sidebar {
        border: 0px;
    }
    .back-to-top {
        display: none;
    }
    .img-paragraph {
        margin: 0px 0px 20px 0px;
    }
    .no-padding {
        padding: 20px;
    }
    .blog-post {
        padding: 20px 0;
    }
    .menu-body {
        padding: 0px;
    }
    .nobg-small {
        background-image: none!important;
    }
    .nav-tabs .nav-link {
        padding: 15px 10px;
        font-size: 14px;
    }
    .nav-tabs .nav-link:before {
        bottom: 6px;
    }
    .pricingTable {
        margin-bottom: 80px;
    }
}


/************ max width 767px *************/

@media (max-width: 767px) {
    /* Slider */
    #layerslider {
        height: 350px!important;
    }
    .header-text h1 {
        font-size: 30px;
        line-height: 34px;
        margin: 0px;
    }
    .ls-nav-prev,
    .ls-nav-next {
        display: none !important;
    }
    .ls-bottom-nav-wrapper {
        margin-top: 0px!important;
    }
    /* jumbotron */
    .jumbotron {
        height: 200px;
    }
    /* Miscelaneous */
    .nav-tabs .nav-link {
        width: 100%;
    }
    .nav-tabs li {
        margin-right: 0;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 50px;
    }
    .tab-content {
        margin-top: 0px;
    }
    .breadcrumb>li+li:before {
        padding: 0 4px;
    }
    h1 {
        font-size: 2.998em;
    }
    .nav-pills>li>a {
        font-size: 18px;
        margin: 5px;
        line-height: 22px;
        padding: 10px;
    }
    section {
        padding: 50px 0px;
    }
    #call-to-action1,
    #call-to-action2 {
        background-attachment: scroll;
    }
    #main section {
        padding: 60px 0px;
    }
    .nav-tabs li {
        width: 100%;
        margin-bottom: 5px;
    }
    .nav-tabs .nav-link:before {
        bottom: 0;
        transform: none;
        border-bottom: 1px solid #d3d3d3;
    }
    .nav-tabs {
        margin-left: 0px!important;
    }
}


/************ max width 640px *************/

@media (max-width: 640px) {
    .desktop-b {
        display: none;
    }
    .mobile-b {
        display: block;
    }
}


/************ max width 480px *************/

@media (max-width: 480px) {
    .card {
        border-radius: 15px 90px;
        padding: 20px;
    }
    /* navbar */
   .navbar-brand {
    width: 89px;
  height: 64px;
	position: relative;
	margin-top: -8px;
}
.navbar-brand a{
    width: 80px;
}

    .navbar-brand img {
        max-width: 80px;
    }
    .navbar-nav {
	border-top: 1px solid #ce6918;
	margin-top: 5px;
}
    li.nav-item {
        border-bottom: 1px solid #ce6918;
    }
    li.nav-item:last-child {
        border-bottom:none;
    }
    .navbar-custom ul li a span {
        margin: 0px;
    }
    /* Headers */
    h1 {
        font-size: 36px !important;
        line-height: 40px !important;
    }
    h2 {
        font-size: 30px !important;
    }
    h3 {
        font-size: 26px;
        line-height: 34px;
    }
    h4 {
        font-size: 24px;
    }
    h5 {
        font-size: 18px;
        text-transform: uppercase;
    }
    h6 {
        font-size: 18px;
    }
    .panel-body {
        padding: 20px;
        margin-left: 0px;
    }
    .section-heading h2 {
        border: 0;
        line-height: 34px;
        letter-spacing: 0px;
        font-size: 26px;
    }
    .section-heading {
        margin-bottom: 2rem;
    }
    .jumbo-heading {
        margin-bottom: 30px;
    }
    .menu-item-price {
        margin-top: 10px;
    }
    .block {
        padding: 10px;
    }
    h1 span {
        font-size: 38px;
    }
    .testimonial-review img {
        margin-left: 0px;
    }
    .date-category i {
        display: none;
    }
    .date-category {
        position: absolute;
        color: #fff;
        min-width: 0px;
        padding: 20px;
    }
    .date-category p {
        margin: 0px;
        font-size: 14px;
        line-height: 18px;
    }
    .date-category {
        padding: 10px;
        width: 100px;
    }
    .navbar.navbar-custom.navbar-fixed-top {
        margin-bottom: 30px;
    }
    .breadcrumb {
        font-size: 13px;
    }
    .post-info p {
        line-height: 13px;
    }
    .comments-block {
        padding: 0px;
    }
    section {
        padding: 15px 0px;
    }
    .input-group-btn:last-child>.btn {
        border-radius: 20px;
        margin-top: 10px;
    }
    .input-group:not(.has-validation)> :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        width: 100%;
        display: block;
    }
    .input-group .form-control,
    .input-group-btn {
        display: inline-table;
    }
    .nav-pills>li.active:after,
    .nav-pills>li.active:before {
        top: -45%;
    }
    .nav-pills>li {
        float: none;
    }
    .owl-carousel {
        padding: 0px 0px;
    }
    .comment {
        padding: 10px;
        text-align: center;
    }
    .comments-block .media-object {
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }
    .comment.media-body {
        margin-right: 0px;
    }
    .tab-pane h3 {
        margin-top: 10px;
    }
    .btn {
        font-size: 13px;
        margin: 10px 0px;
        padding: 15px 20px;
    }
    .spinner {
        left: 42%;
    }
    .glyph {
        width: 100%;
    }
    .sidebar {
        padding: 0px;
    }
    .tab-content .tab-pane {
        padding: 20px;
    }
    .slide img {
        transform: rotate(0deg);
    }
}


/************ max width 340px *************/

@media (max-width: 340px) {
    /* slider */
    #layerslider {
        height: 190px!important;
    }
    /* Miscellaneous */
    .navbar-brand img {
        max-width: 180px;
    }
    .label,
    .table {
        font-size: 14px;
    }
    .table table,
    .table thead,
    .table th,
    .table td,
    .table tr {
        display: block;
    }
}

display: block;

}

}